<root>
	<PzIV>
		<id>0</id>
		<userString>#germany_vehicles:PzIV</userString>
		<shortUserString>#germany_vehicles:PzIV_short</shortUserString>
		<description>#germany_vehicles:PzIV_descr</description>
		<price>373000</price>
		<enrichmentPermanentCost>3600</enrichmentPermanentCost>
		<tags>mediumTank enhancedLevers_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</PzIV>
	<PzVI>
		<id>02</id>
		<userString>#germany_vehicles:PzVI</userString>
		<shortUserString>#germany_vehicles:Tiger_short</shortUserString>
		<description>#germany_vehicles:PzVI_descr</description>
		<price>1390000</price>
		<enrichmentPermanentCost>10400</enrichmentPermanentCost>
		<tags>heavyTank beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</PzVI>
	<Pz35t>
		<id>03</id>
		<userString>#germany_vehicles:Pz35t</userString>
		<shortUserString>#germany_vehicles:Pz35t_short</shortUserString>
		<description>#germany_vehicles:Pz35t_descr</description>
		<price>3600</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSprings_user</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</Pz35t>
	<StuGIII>
		<id>04</id>
		<userString>#germany_vehicles:StuGIII</userString>
		<shortUserString>#germany_vehicles:StuGIII_short</shortUserString>
		<description>#germany_vehicles:StuGIII_descr</description>
		<price>422000</price>
		<enrichmentPermanentCost>3000</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedTorsions3t_user grousers_user wetCombatPack_class1_user mediumCaliberTankRammer_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</StuGIII>
	<PzV>
		<id>05</id>
		<userString>#germany_vehicles:PzV</userString>
		<shortUserString>#germany_vehicles:PzV_short</shortUserString>
		<description>#germany_vehicles:PzV_descr</description>
		<price>1380000</price>
		<enrichmentPermanentCost>10400</enrichmentPermanentCost>
		<tags>mediumTank beast enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</PzV>
	<JagdPzIV>
		<id>06</id>
		<userString>#germany_vehicles:JagdPzIV</userString>
		<shortUserString>#germany_vehicles:JagdPzIV_short</shortUserString>
		<description>#germany_vehicles:JagdPzIV_descr</description>
		<price>910500</price>
		<enrichmentPermanentCost>4600</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedLevers_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</JagdPzIV>
	<Hetzer>
		<id>07</id>
		<userString>#germany_vehicles:Hetzer</userString>
		<shortUserString>#germany_vehicles:Hetzer_short</shortUserString>
		<description>#germany_vehicles:Hetzer_descr</description>
		<price>127000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG enhancedSprings_user mediumCaliberTankRammer_user wetCombatPack_class1_user improvedVentilation_class1_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</Hetzer>
	<PzII>
		<id>08</id>
		<userString>#germany_vehicles:PzII</userString>
		<shortUserString>#germany_vehicles:PzII_short</shortUserString>
		<description>#germany_vehicles:PzII_descr</description>
		<price>3000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSprings_user</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</PzII>
	<VK3601H>
		<id>09</id>
		<userString>#germany_vehicles:VK3601H</userString>
		<shortUserString>#germany_vehicles:VK3601H_short</shortUserString>
		<description>#germany_vehicles:VK3601H_descr</description>
		<price>935000</price>
		<enrichmentPermanentCost>4800</enrichmentPermanentCost>
		<tags>heavyTank mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</VK3601H>
	<VK3001H>
		<id>10</id>
		<userString>#germany_vehicles:VK3001H</userString>
		<shortUserString>#germany_vehicles:VK3001H_short</shortUserString>
		<description>#germany_vehicles:VK3001H_descr</description>
		<price>410000</price>
		<enrichmentPermanentCost>3100</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions3t_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</VK3001H>
	<Ltraktor>
		<id>12</id>
		<userString>#germany_vehicles:Ltraktor</userString>
		<shortUserString>#germany_vehicles:Ltraktor_short</shortUserString>
		<description>#germany_vehicles:Ltraktor_descr</description>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank</tags>
		<level>1</level>
		<configurationModes>production development supertest</configurationModes>
	</Ltraktor>
	<Pz38t>
		<id>13</id>
		<userString>#germany_vehicles:Pz38t</userString>
		<shortUserString>#germany_vehicles:Pz38t_short</shortUserString>
		<description>#germany_vehicles:Pz38t_descr</description>
		<price>33000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSprings_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</Pz38t>
	<PanzerJager_I>
		<id>14</id>
		<userString>#germany_vehicles:PanzerJager_I</userString>
		<shortUserString>#germany_vehicles:PanzerJager_I_short</shortUserString>
		<description>#germany_vehicles:PanzerJager_I_descr</description>
		<price>3200</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</PanzerJager_I>
	<JagdPanther>
		<id>15</id>
		<userString>#germany_vehicles:JagdPanther</userString>
		<shortUserString>#germany_vehicles:JagdPanther_short</shortUserString>
		<description>#germany_vehicles:JagdPanther_descr</description>
		<price>1345000</price>
		<enrichmentPermanentCost>10300</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG beast enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</JagdPanther>
	<VK3002DB>
		<id>16</id>
		<userString>#germany_vehicles:VK3002DB</userString>
		<shortUserString>#germany_vehicles:VK3002DB_short</shortUserString>
		<description>#germany_vehicles:VK3002DB_descr</description>
		<price>1369000</price>
		<enrichmentPermanentCost>10500</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</VK3002DB>
	<PzIII>
		<id>17</id>
		<userString>#germany_vehicles:PzIII</userString>
		<shortUserString>#germany_vehicles:PzIII_short</shortUserString>
		<description>#germany_vehicles:PzIII_descr</description>
		<price>138000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</PzIII>
	<PzIII_A>
		<id>19</id>
		<userString>#germany_vehicles:PzIII_A</userString>
		<shortUserString>#germany_vehicles:PzIII_A_short</shortUserString>
		<description>#germany_vehicles:PzIII_A_descr</description>
		<price>35000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank grousers_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</PzIII_A>
	<PzVIB_Tiger_II>
		<id>20</id>
		<userString>#germany_vehicles:PzVIB_Tiger_II</userString>
		<shortUserString>#germany_vehicles:PzVIB_Tiger_II_short</shortUserString>
		<description>#germany_vehicles:PzVIB_Tiger_II_descr</description>
		<price>2450000</price>
		<enrichmentPermanentCost>13500</enrichmentPermanentCost>
		<tags>heavyTank beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</PzVIB_Tiger_II>
	<VK1602>
		<id>21</id>
		<userString>#germany_vehicles:VK1602</userString>
		<shortUserString>#germany_vehicles:VK1602_short</shortUserString>
		<description>#germany_vehicles:VK1602_descr</description>
		<price>355000</price>
		<enrichmentPermanentCost>3500</enrichmentPermanentCost>
		<tags>lightTank beast enhancedTorsions1t_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</VK1602>
	<PzII_Luchs>
		<id>24</id>
		<userString>#germany_vehicles:PzII_Luchs</userString>
		<shortUserString>#germany_vehicles:PzII_Luchs_short</shortUserString>
		<description>#germany_vehicles:PzII_Luchs_descr</description>
		<price>155000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedTorsions1t_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</PzII_Luchs>
	<PzIII_IV>
		<id>25</id>
		<userString>#germany_vehicles:PzIII_IV</userString>
		<shortUserString>#germany_vehicles:PzIII_IV_short</shortUserString>
		<description>#germany_vehicles:PzIII_IV_descr</description>
		<price>315000</price>
		<enrichmentPermanentCost>3600</enrichmentPermanentCost>
		<tags>mediumTank enhancedLevers_user grousers_user wetCombatPack_class1_user mediumCaliberTankRammer_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</PzIII_IV>
	<G20_Marder_II>
		<id>26</id>
		<userString>#germany_vehicles:G20_Marder_II</userString>
		<shortUserString>#germany_vehicles:G20_Marder_II_short</shortUserString>
		<description>#germany_vehicles:G20_Marder_II_descr</description>
		<price>42000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG lightAT-SPG enhancedSprings_user wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</G20_Marder_II>
	<Maus>
		<id>27</id>
		<userString>#germany_vehicles:Maus</userString>
		<shortUserString>#germany_vehicles:Maus_short</shortUserString>
		<description>#germany_vehicles:Maus_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</Maus>
	<VK3001P>
		<id>28</id>
		<userString>#germany_vehicles:VK3001P</userString>
		<shortUserString>#germany_vehicles:VK3001P_short</shortUserString>
		<description>#germany_vehicles:VK3001P_descr</description>
		<price>920000</price>
		<enrichmentPermanentCost>5300</enrichmentPermanentCost>
		<tags>mediumTank enhancedLongitudinalTorsions_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</VK3001P>
	<VK4502P>
		<id>29</id>
		<userString>#germany_vehicles:VK4502P</userString>
		<shortUserString>#germany_vehicles:VK4502P_short</shortUserString>
		<description>#germany_vehicles:VK4502P_descr</description>
		<price>3598000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank enhancedLongitudinalTorsions_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</VK4502P>
	<Ferdinand>
		<id>30</id>
		<userString>#germany_vehicles:Ferdinand</userString>
		<description>#germany_vehicles:Ferdinand_descr</description>
		<price>2570000</price>
		<enrichmentPermanentCost>13100</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG enhancedLongitudinalTorsions_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</Ferdinand>
	<JagdTiger>
		<id>31</id>
		<userString>#germany_vehicles:JagdTiger</userString>
		<description>#germany_vehicles:JagdTiger_descr</description>
		<price>3450000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</JagdTiger>
	<Pz38_NA>
		<id>32</id>
		<userString>#germany_vehicles:Pz38_NA</userString>
		<shortUserString>#germany_vehicles:Pz38_NA_short</shortUserString>
		<description>#germany_vehicles:Pz38_NA_descr</description>
		<price>145000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSprings_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</Pz38_NA>
	<Panther_II>
		<id>33</id>
		<userString>#germany_vehicles:Panther_II</userString>
		<shortUserString>#germany_vehicles:Panther_II_short</shortUserString>
		<description>#germany_vehicles:Panther_II_descr</description>
		<price>2390000</price>
		<enrichmentPermanentCost>12600</enrichmentPermanentCost>
		<tags>mediumTank beast enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</Panther_II>
	<E-100>
		<id>37</id>
		<userString>#germany_vehicles:E-100</userString>
		<shortUserString>#germany_vehicles:E-100_short</shortUserString>
		<description>#germany_vehicles:E-100_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user enhancedBelwillWashers_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</E-100>
	<E-75>
		<id>38</id>
		<userString>#germany_vehicles:E-75</userString>
		<shortUserString>#germany_vehicles:E-75_short</shortUserString>
		<description>#germany_vehicles:E-75_descr</description>
		<price>3480000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user enhancedBelwillWashers_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</E-75>
	<VK2801>
		<id>39</id>
		<userString>#germany_vehicles:VK2801</userString>
		<shortUserString>#germany_vehicles:VK2801_short</shortUserString>
		<description>#germany_vehicles:VK2801_descr</description>
		<price>945000</price>
		<enrichmentPermanentCost>5500</enrichmentPermanentCost>
		<tags>lightTank enhancedTorsions1t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</VK2801>
	<E-50>
		<id>40</id>
		<userString>#germany_vehicles:E-50</userString>
		<shortUserString>#germany_vehicles:E-50_short</shortUserString>
		<description>#germany_vehicles:E-50_descr</description>
		<price>3450000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedBelwillWashers_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</E-50>
	<VK4502A>
		<id>41</id>
		<userString>#germany_vehicles:VK4502A</userString>
		<shortUserString>#germany_vehicles:VK4502A_short</shortUserString>
		<description>#germany_vehicles:VK4502A_descr</description>
		<price>2435000</price>
		<enrichmentPermanentCost>14500</enrichmentPermanentCost>
		<tags>heavyTank enhancedLongitudinalTorsions_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</VK4502A>
	<PzVI_Tiger_P>
		<id>42</id>
		<userString>#germany_vehicles:PzVI_Tiger_P</userString>
		<shortUserString>#germany_vehicles:PzVI_Tiger_P_short</shortUserString>
		<description>#germany_vehicles:PzVI_Tiger_P_descr</description>
		<price>1395000</price>
		<enrichmentPermanentCost>10400</enrichmentPermanentCost>
		<tags>heavyTank beast enhancedLongitudinalTorsions_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</PzVI_Tiger_P>
	<Sturer_Emil>
		<id>43</id>
		<userString>#germany_vehicles:Sturer_Emil</userString>
		<shortUserString>#germany_vehicles:Sturer_Emil_short</shortUserString>
		<description>#germany_vehicles:Sturer_Emil_descr</description>
		<price>1300000</price>
		<enrichmentPermanentCost>9900</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG noImprovedVentilation enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</Sturer_Emil>
	<JagdPantherII>
		<id>45</id>
		<userString>#germany_vehicles:JagdPantherII</userString>
		<description>#germany_vehicles:JagdPantherII_descr</description>
		<shortUserString>#germany_vehicles:JagdPantherII_short</shortUserString>
		<price>2570000</price>
		<enrichmentPermanentCost>14400</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</JagdPantherII>
	<Nashorn>
		<id>46</id>
		<userString>#germany_vehicles:Nashorn</userString>
		<shortUserString>#germany_vehicles:Nashorn_short</shortUserString>
		<description>#germany_vehicles:Nashorn_descr</description>
		<price>905000</price>
		<enrichmentPermanentCost>4300</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG noImprovedVentilation enhancedLevers_user grousers_user wetCombatPack_class1_user mediumCaliberTankRammer_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</Nashorn>
	<JagdPz_E100>
		<id>47</id>
		<userString>#germany_vehicles:JagdPz_E100</userString>
		<description>#germany_vehicles:JagdPz_E100_descr</description>
		<shortUserString>#germany_vehicles:JagdPz_E100_short</shortUserString>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG largeCaliberTankRammer_user wetCombatPack_class2_user enhancedBelwillWashers_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</JagdPz_E100>
	<E50_Ausf_M>
		<id>48</id>
		<userString>#germany_vehicles:E50_Ausf_M</userString>
		<shortUserString>#germany_vehicles:E50_Ausf_M_short</shortUserString>
		<description>#germany_vehicles:E50_Ausf_M_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedBelwillWashers_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</E50_Ausf_M>
	<Pz_II_AusfG>
		<id>51</id>
		<userString>#germany_vehicles:Pz_II_AusfG</userString>
		<shortUserString>#germany_vehicles:Pz_II_AusfG_short</shortUserString>
		<description>#germany_vehicles:Pz_II_AusfG_descr</description>
		<price>39700</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</Pz_II_AusfG>
	<DW_II>
		<id>52</id>
		<userString>#germany_vehicles:DW_II</userString>
		<shortUserString>#germany_vehicles:DW_II_short</shortUserString>
		<description>#germany_vehicles:DW_II_descr</description>
		<price>170000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank enhancedTorsions3t_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</DW_II>
	<Indien_Panzer>
		<id>54</id>
		<userString>#germany_vehicles:Indien_Panzer</userString>
		<shortUserString>#germany_vehicles:Indien_Panzer_short</shortUserString>
		<description>#germany_vehicles:Indien_Panzer_descr</description>
		<price>2420000</price>
		<enrichmentPermanentCost>12100</enrichmentPermanentCost>
		<tags>mediumTank enhancedSprings_class2_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</Indien_Panzer>
	<VK3002DB_V1>
		<id>55</id>
		<userString>#germany_vehicles:VK3002DB_V1</userString>
		<shortUserString>#germany_vehicles:VK3002DB_V1_short</shortUserString>
		<description>#germany_vehicles:VK3002DB_V1_descr</description>
		<price>910000</price>
		<enrichmentPermanentCost>5100</enrichmentPermanentCost>
		<tags>mediumTank enhancedSuspension_Christie_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</VK3002DB_V1>
	<Leopard1>
		<id>57</id>
		<userString>#germany_vehicles:Leopard1</userString>
		<shortUserString>#germany_vehicles:Leopard1_short</shortUserString>
		<description>#germany_vehicles:Leopard1_descr</description>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank beast enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</Leopard1>
	<Pro_Ag_A>
		<id>58</id>
		<userString>#germany_vehicles:Pro_Ag_A</userString>
		<shortUserString>#germany_vehicles:Pro_Ag_A_short</shortUserString>
		<description>#germany_vehicles:Pro_Ag_A_descr</description>
		<price>3450000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank beast enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</Pro_Ag_A>
	<VK3002M>
		<id>62</id>
		<userString>#germany_vehicles:VK3002M</userString>
		<shortUserString>#germany_vehicles:VK3002M_short</shortUserString>
		<description>#germany_vehicles:VK3002M_descr</description>
		<price>915000</price>
		<enrichmentPermanentCost>4700</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</VK3002M>
	<Pz_Sfl_IVc>
		<id>63</id>
		<userString>#germany_vehicles:Pz_Sfl_IVc</userString>
		<shortUserString>#germany_vehicles:Pz_Sfl_IVc_short</shortUserString>
		<description>#germany_vehicles:Pz_Sfl_IVc_descr</description>
		<price>380000</price>
		<enrichmentPermanentCost>3000</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG noImprovedVentilation enhancedTorsions3t_user wetCombatPack_class1_user mediumCaliberTankRammer_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</Pz_Sfl_IVc>
	<Waffentrager_IV>
		<id>64</id>
		<userString>#germany_vehicles:Waffentrager_IV</userString>
		<shortUserString>#germany_vehicles:Waffentrager_IV_short</shortUserString>
		<description>#germany_vehicles:Waffentrager_IV_descr</description>
		<price>3400000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG noImprovedVentilation enhancedLevers_user grousers_user wetCombatPack_class1_user largeCaliberTankRammer_user</tags>
		<level>9</level>
		<configurationModes>production development supertest</configurationModes>
	</Waffentrager_IV>
	<RhB_Waffentrager>
		<id>65</id>
		<userString>#germany_vehicles:RhB_Waffentrager</userString>
		<shortUserString>#germany_vehicles:RhB_Waffentrager_short</shortUserString>
		<description>#germany_vehicles:RhB_Waffentrager_descr</description>
		<price>2400000</price>
		<enrichmentPermanentCost>15000</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG noImprovedVentilation enhancedSprings_class2_user wetCombatPack_class1_user largeCaliberTankRammer_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</RhB_Waffentrager>
	<Pz_IV_AusfA>
		<id>67</id>
		<userString>#germany_vehicles:Pz_IV_AusfA</userString>
		<shortUserString>#germany_vehicles:Pz_IV_AusfA_short</shortUserString>
		<description>#germany_vehicles:Pz_IV_AusfA_descr</description>
		<price>41000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedLevers_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</Pz_IV_AusfA>
	<Pz_IV_AusfD>
		<id>68</id>
		<userString>#germany_vehicles:Pz_IV_AusfD</userString>
		<shortUserString>#germany_vehicles:Pz_IV_AusfD_short</shortUserString>
		<description>#germany_vehicles:Pz_IV_AusfD_descr</description>
		<price>150000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedLevers_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</Pz_IV_AusfD>
	<G103_RU_251>
		<id>72</id>
		<userString>#germany_vehicles:G103_RU_251</userString>
		<shortUserString>#germany_vehicles:G103_RU_251_short</shortUserString>
		<description>#germany_vehicles:G103_RU_251_descr</description>
		<price>2440000</price>
		<enrichmentPermanentCost>12600</enrichmentPermanentCost>
		<tags>lightTank enhancedTorsions3t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</G103_RU_251>
	<G113_SP_I_C>
		<id>74</id>
		<userString>#germany_vehicles:G113_SP_I_C</userString>
		<shortUserString>#germany_vehicles:G113_SP_I_C_short</shortUserString>
		<description>#germany_vehicles:G113_SP_I_C_descr</description>
		<price>1360000</price>
		<enrichmentPermanentCost>10500</enrichmentPermanentCost>
		<tags>lightTank enhancedTorsions1t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</G113_SP_I_C>
	<G121_Grille_15_L63>
		<id>75</id>
		<userString>#germany_vehicles:G121_Grille_15_L63</userString>
		<description>#germany_vehicles:G121_Grille_15_L63_descr</description>
		<shortUserString>#germany_vehicles:G121_Grille_15_L63_short</shortUserString>
		<price>6100000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG noImprovedVentilation enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>10</level>
		<configurationModes>production development supertest</configurationModes>
	</G121_Grille_15_L63>
	<PzV_PzIV>
		<id>201</id>
		<userString>#germany_vehicles:PzV_PzIV</userString>
		<shortUserString>#germany_vehicles:PzV_PzIV_short</shortUserString>
		<description>#germany_vehicles:PzV_PzIV_descr</description>
		<price>2400<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</PzV_PzIV>
	<PzII_J>
		<id>202</id>
		<userString>#germany_vehicles:PzII_J</userString>
		<shortUserString>#germany_vehicles:PzII_J_short</shortUserString>
		<description>#germany_vehicles:PzII_J_descr</description>
		<notInShop>true</notInShop>
		<price>1000<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedTorsions1t_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</PzII_J>
	<S35_captured>
		<id>203</id>
		<userString>#germany_vehicles:S35_captured</userString>
		<shortUserString>#germany_vehicles:S35_captured_short</shortUserString>
		<description>#germany_vehicles:S35_captured_descr</description>
		<price>1200<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</S35_captured>
	<B-1bis_captured>
		<id>204</id>
		<userString>#germany_vehicles:B-1bis_captured</userString>
		<shortUserString>#germany_vehicles:B-1bis_captured_short</shortUserString>
		<description>#germany_vehicles:B-1bis_captured_descr</description>
		<price>1500<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank</tags>
		<level>4</level>
		<configurationModes>production development supertest</configurationModes>
	</B-1bis_captured>
	<H39_captured>
		<id>205</id>
		<userString>#germany_vehicles:H39_captured</userString>
		<shortUserString>#germany_vehicles:H39_captured_short</shortUserString>
		<description>#germany_vehicles:H39_captured_descr</description>
		<price>750<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</H39_captured>
	<Lowe>
		<id>212</id>
		<userString>#germany_vehicles:Lowe</userString>
		<description>#germany_vehicles:Lowe_descr</description>
		<price>7500<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>false</notInShop>
		<tags>heavyTank beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</Lowe>
	<T-25>
		<id>213</id>
		<userString>#germany_vehicles:T-25</userString>
		<shortUserString>#germany_vehicles:T-25_short</shortUserString>
		<description>#germany_vehicles:T-25_descr</description>
		<price>2100<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>mediumTank enhancedSprings_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</T-25>
	<T-15>
		<id>214</id>
		<userString>#germany_vehicles:T-15</userString>
		<shortUserString>#germany_vehicles:T-15_short</shortUserString>
		<description>#germany_vehicles:T-15_descr</description>
		<notInShop>true</notInShop>
		<price>950<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank enhancedSprings_user wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</T-15>
	<PzIV_Hydro>
		<id>215</id>
		<userString>#germany_vehicles:PzIV_Hydro</userString>
		<shortUserString>#germany_vehicles:PzIV_Hydro_short</shortUserString>
		<description>#germany_vehicles:PzIV_Hydro_descr</description>
		<price>2400<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedLevers_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>5</level>
		<configurationModes>production development supertest</configurationModes>
	</PzIV_Hydro>
	<JagdTiger_SdKfz_185>
		<id>216</id>
		<userString>#germany_vehicles:JagdTiger_SdKfz_185</userString>
		<description>#germany_vehicles:JagdTiger_SdKfz_185_descr</description>
		<shortUserString>#germany_vehicles:JagdTiger_SdKfz_185_short</shortUserString>
		<price>7400<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</JagdTiger_SdKfz_185>
	<DickerMax>
		<id>223</id>
		<userString>#germany_vehicles:DickerMax</userString>
		<shortUserString>#germany_vehicles:DickerMax_short</shortUserString>
		<description>#germany_vehicles:DickerMax_descr</description>
		<price>2900<gold/>
	</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>false</notInShop>
		<tags>AT-SPG mediumAT-SPG enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user noImprovedVentilation</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</DickerMax>
	<PzIV_schmalturm>
		<id>224</id>
		<userString>#germany_vehicles:PzIV_schmalturm</userString>
		<shortUserString>#germany_vehicles:PzIV_schmalturm_short</shortUserString>
		<description>#germany_vehicles:PzIV_schmalturm_descr</description>
		<price>3500<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedLevers_user grousers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>6</level>
		<configurationModes>production development supertest</configurationModes>
	</PzIV_schmalturm>
	<Panther_M10>
		<id>225</id>
		<userString>#germany_vehicles:Panther_M10</userString>
		<shortUserString>#germany_vehicles:Panther_M10_short</shortUserString>
		<description>#germany_vehicles:Panther_M10_descr</description>
		<price>4750<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>false</notInShop>
		<tags>mediumTank beast enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</Panther_M10>
	<VK7201>
		<id>229</id>
		<userString>#germany_vehicles:VK7201</userString>
		<shortUserString>#germany_vehicles:VK7201_short</shortUserString>
		<description>#germany_vehicles:VK7201_descr</description>
		<price>1<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank testTank secret InGame largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user</tags>
		<level>10</level>
		<configurationModes>development production</configurationModes>
	</VK7201>
	<G100_Gtraktor_Krupp>
		<id>233</id>
		<userString>#germany_vehicles:G100_Gtraktor_Krupp</userString>
		<shortUserString>#germany_vehicles:G100_Gtraktor_Krupp_short</shortUserString>
		<description>#germany_vehicles:G100_Gtraktor_Krupp_descr</description>
		<price>1200<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank wetCombatPack_class1_user</tags>
		<level>3</level>
		<configurationModes>production development supertest</configurationModes>
	</G100_Gtraktor_Krupp>
	<G106_PzKpfwPanther_AusfF>
		<id>235</id>
		<userString>#germany_vehicles:G106_PzKpfwPanther_AusfF</userString>
		<shortUserString>#germany_vehicles:G106_PzKpfwPanther_AusfF_short</shortUserString>
		<description>#germany_vehicles:G106_PzKpfwPanther_AusfF_descr</description>
		<price>7300<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank beast enhancedTorsions5t_user mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</G106_PzKpfwPanther_AusfF>
	<G120_M41_90>
		<id>245</id>
		<userString>#germany_vehicles:G120_M41_90</userString>
		<shortUserString>#germany_vehicles:G120_M41_90_short</shortUserString>
		<description>#germany_vehicles:G120_M41_90_descr</description>
		<price>7120<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>lightTank mediumCaliberTankRammer_user wetCombatPack_class1_user aimingStabilizer_Mk1_user enhancedTorsions3t_user</tags>
		<level>8</level>
		<configurationModes>development production supertest</configurationModes>
	</G120_M41_90>
	<G118_VK4503>
		<id>246</id>
		<userString>#germany_vehicles:G118_VK4503</userString>
		<description>#germany_vehicles:G118_VK4503_descr</description>
		<price>5000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</G118_VK4503>
	<S01_Frankentank>
		<id>250</id>
		<userString>#germany_vehicles:S01_Frankentank</userString>
		<description>#germany_vehicles:S01_Frankentank_descr</description>
		<shortUserString>#germany_vehicles:S01_Frankentank_short</shortUserString>
		<notInShop>true</notInShop>
		<price>10000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>heavyTank largeCaliberTankRammer_user wetCombatPack_class2_user enhancedTorsions5t_user secret InGame</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</S01_Frankentank>
	<JagdTiger_SdKfz_185_Snowstorm>
		<id>251</id>
		<userString>#germany_vehicles:JagdTiger_SdKfz_185_Snowstorm</userString>
		<description>#germany_vehicles:JagdTiger_SdKfz_185_Snowstorm_descr</description>
		<shortUserString>#germany_vehicles:JagdTiger_SdKfz_185_Snowstorm_short</shortUserString>
		<notInShop>true</notInShop>
		<price>7400<gold/>
    </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG heavyAT-SPG beast enhancedTorsions5t_user largeCaliberTankRammer_user wetCombatPack_class2_user</tags>
		<level>8</level>
		<configurationModes>production development supertest</configurationModes>
	</JagdTiger_SdKfz_185_Snowstorm>
	<E-25>
		<id>252</id>
		<userString>#germany_vehicles:E-25</userString>
		<description>#germany_vehicles:E-25_descr</description>
		<notInShop>true</notInShop>
		<price>7300<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>AT-SPG mediumAT-SPG enhancedBelwillWashers_user mediumCaliberTankRammer_user wetCombatPack_class1_user</tags>
		<level>7</level>
		<configurationModes>production development supertest</configurationModes>
	</E-25>
	<PzII_tutorial_bot>
		<id>253</id>
		<userString>#germany_vehicles:PzII</userString>
		<shortUserString>#germany_vehicles:PzII_short</shortUserString>
		<description>#germany_vehicles:PzII_descr</description>
		<price>3000</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank secret enhancedSprings_user</tags>
		<level>2</level>
		<configurationModes>production development supertest</configurationModes>
	</PzII_tutorial_bot>
	<Ltraktor_tutorial_bot>
		<id>254</id>
		<userString>#germany_vehicles:Ltraktor</userString>
		<shortUserString>#germany_vehicles:Ltraktor_short</shortUserString>
		<description>#germany_vehicles:Ltraktor_descr</description>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank secret</tags>
		<level>1</level>
		<configurationModes>production development supertest</configurationModes>
	</Ltraktor_tutorial_bot>
	<Ltraktor_tutorial_bot2>
		<id>255</id>
		<userString>#germany_vehicles:Ltraktor</userString>
		<shortUserString>#germany_vehicles:Ltraktor_short</shortUserString>
		<description>#germany_vehicles:Ltraktor_descr</description>
		<price>0</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<tags>lightTank secret</tags>
		<level>1</level>
		<configurationModes>production development supertest</configurationModes>
	</Ltraktor_tutorial_bot2>
	<G_KpfPz_70>
		<id>44</id>
		<userString>#germany_vehicles:G_KpfPz_70</userString>
		<shortUserString>#germany_vehicles:G_KpfPz_70_short</shortUserString>
		<description>#germany_vehicles:G_KpfPz_70_descr</description>
		<price>15000<gold/>
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>heavyTank largeCaliberTankRammer_user wetCombatPack_class2_user aimingStabilizer_Mk2_user enhancedBelwillWashers_user</tags>
		<level>9</level>
		<configurationModes>development production supertest</configurationModes>
	</G_KpfPz_70>
	<Krupp-38D>
		<id>76</id>
		<userString>#germany_vehicles:Krupp-38D</userString>
		<shortUserString>#germany_vehicles:Krupp-38D_short</shortUserString>
		<description>#germany_vehicles:Krupp-38D_descr</description>
		<price>2400<gold/>
        </price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>mediumTank enhancedSprings_user mediumCaliberTankRammer_user wetCombatPack_class1_user improvedVentilation_class1_user</tags>
		<level>5</level>
		<configurationModes>development production</configurationModes>
	</Krupp-38D>
	<G114_Rheinmetall_Scorpion>
		<id>78</id>
		<userString>#germany_vehicles:G114_Rheinmetall_Scorpion</userString>
		<shortUserString>#germany_vehicles:G114_Rheinmetall_Scorpion_short</shortUserString>
		<description>#germany_vehicles:G114_Rheinmetall_Scorpion_descr</description>
		<price>7100<gold/>		
		</price>
		<enrichmentPermanentCost>0</enrichmentPermanentCost>
		<notInShop>true</notInShop>
		<tags>AT-SPG mediumAT-SPG noImprovedVentilation enhancedSprings_class2_user wetCombatPack_class1_user largeCaliberTankRammer_user</tags>
		<level>8</level>
		<configurationModes>development production</configurationModes>
	</G114_Rheinmetall_Scorpion>
</root>
